Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oracle.ifs.utils.locale.resources
Class LocaleResources_fi

    java.lang.Object
      java.util.ResourceBundle
          java.util.ListResourceBundle
              oracle.ifs.utils.locale.resources.LocaleResources_fi

    public class LocaleResources_fi

extends java.util.ListResourceBundle

Resource strings of supported character sets and languages.

(Published)

Nested Class Summary

Nested classes/interfaces inherited from class java.util.ResourceBundle
`java.util.ResourceBundle.Control`

Field Summary
`protected static java.lang.Object[][]` | `s_Contents` The resource name/value pairs.

Fields inherited from class java.util.ResourceBundle
`parent`

Constructor Summary
`LocaleResources_fi()`

Method Summary
`java.lang.Object[][]` | `getContents()` Returns the resources.

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject, handleKeySet`

Methods inherited from class java.util.ResourceBundle
`clearCache, clearCache, containsKey, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, keySet, setParent`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### s_Contents

    protected static final java.lang.Object[][] s_Contents

  Description copied from class: `LocaleResources_fi`
  The resource name/value pairs.

  (Unpublished)

Constructor Detail

### LocaleResources_fi

    public LocaleResources_fi()

Method Detail

### getContents

    public java.lang.Object[][] getContents()

  Description copied from class: `LocaleResources_fi`
  Returns the resources.

  Specified by:
    `getContents` in class `java.util.ListResourceBundle`
  Returns:
    an array of resource name/value pairs
  (Published)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD